﻿/* ------------------------------------------------
   Whisky By Flavour
   Designed and Built by The Whisky Exchange
   All Rights Reserved

   Default CSS File

   Content:
   General
   ------------------------------------------------ */

/* ------------------------------------------------
   General
   ------------------------------------------------ */

/* ------------------------------------------------
   Landing Boxes
   ------------------------------------------------ */

/* General */
@media (min-width: 660px) {
    .pagehead {
        background-image: url(/components/feature/rumbyflavour/assets/application/images/header-large.jpg?v=14052019);
    }
}
.rumbyflavour .box {
   text-align: center;
}
.rumbyflavour .box-font1 .box-content .meta {
   margin-top: 0.3em;
   font-family: 'Droid Serif',times,serif;
   font-size: 1.1em;
   font-style: italic;
   line-height: 1.8;
   text-transform: none;
   letter-spacing: normal;
}

/* Style 1 - Elegant and Floral */
.rumbyflavour .box-style1 .box-border {
   border: 1px solid #adc48c;
}
.rumbyflavour .box-style1 .box-border:after {
   border: 5px solid #adc48c;
}
.rumbyflavour .box-style1 .box-content {
   background: #adc48c;
}
.rumbyflavour .box-style1 .box-content .meta {
   color: #5f8110;
}
.rumbyflavour .box-style1 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style1 .box-border:after {
      border: 10px solid #adc48c;
   }
}

/* Style 2 - Fresh Fruit and Vanilla */
.rumbyflavour .box-style2 .box-border {
   border: 1px solid #8e1606;
}
.rumbyflavour .box-style2 .box-border:after {
   border: 5px solid #8e1606;
}
.rumbyflavour .box-style2 .box-content {
   background: #8e1606;
}
.rumbyflavour .box-style2 .box-content .meta {
   color: #f5e7c0;
}
.rumbyflavour .box-style2 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style2 .box-border:after {
      border: 10px solid #8e1606;
   }
}

/* Style 3 - Dried Fruit and Nut */
.rumbyflavour .box-style3 .box-border {
   border: 1px solid #eea637;
}
.rumbyflavour .box-style3 .box-border:after {
   border: 5px solid #eea637;
}
.rumbyflavour .box-style3 .box-content {
   background: #eea637;
}
.rumbyflavour .box-style3 .box-content .meta {
   padding: 0;
   background: none;
   color: #553e14;
}
.rumbyflavour .box-style3 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style3 .box-border:after {
      border: 10px solid #eea637;
   }
}

/* Style 4 - Malt and Honey */
.rumbyflavour .box-style4 .box-border {
   border: 1px solid #428343;
}
.rumbyflavour .box-style4 .box-border:after {
   border: 5px solid #428343;
}
.rumbyflavour .box-style4 .box-content {
   background: #428343;
}
.rumbyflavour .box-style4 .box-content .meta {
   color: #ffebcd;
}
.rumbyflavour .box-style4 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style4 .box-border:after {
      border: 10px solid #428343;
   }
}

/* Style 5 - Rich Fruit and Spice */
.rumbyflavour .box-style5 .box-border {
   border: 1px solid #e63b03;
}
.rumbyflavour .box-style5 .box-border:after {
   border: 5px solid #e63b03;
}
.rumbyflavour .box-style5 .box-content {
   background: #e63b03;
}
.rumbyflavour .box-style5 .box-content .meta {
   padding: 0;
   background: none;
   color: #f0ebc3;
}
.rumbyflavour .box-style5 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style5 .box-border:after {
      border: 10px solid #e63b03;
   }
}

/* Style 6 - Peat and Fruit */
.rumbyflavour .box-style6 .box-border {
   border: 1px solid #382b34;
}
.rumbyflavour .box-style6 .box-border:after {
   border: 5px solid #382b34;
}
.rumbyflavour .box-style6 .box-content {
   background: #382b34;
}
.rumbyflavour .box-style6 .box-content .meta {
   color: #c3b7a9;
}
.rumbyflavour .box-style6 .box-content .title {
   color: #fff;
}
@media (min-width: 768px) {
   .rumbyflavour .box-style6 .box-border:after {
      border: 10px solid #382b34;
   }
}
